---
title: "About us"
date: 2022-12-01T18:04:49+01:00
draft: false
description: "About JILITS"
images: ["servers_and_cross.png"]

lightgallery: true
---

![Clouds, servers and a cross](servers_and_cross.png)

## Background

JILITS, an acronym for *Jesus Is Lord Information Technology Services*, is a Christian consulting company founded in April 2021 by [Emil Dabrowski](https://www.linkedin.com/in/dbrski/). Specializing in server application hosting, JILITS adopts a cloud-agnostic approach, ensuring applications and services can seamlessly migrate between various cloud platforms or transition in a hybrid on-premises and cloud model. This approach is centered on seamless portability, minimal disruption during migrations, and enhanced cost efficiencies while maintaining consistent uptime.

With its foundation deeply rooted in Christian values, JILITS represents integrity and professionalism in every facet of its service. Emil Dabrowski's leadership is driven not just by technical excellence but also by a strong commitment to ethical practices and client satisfaction. JILITS stands out as a dependable partner for businesses seeking flexible, efficient cloud solutions, guided by principles that emphasize quality service and trust.

## Expertise

### CI/CD & Version Control

- [Jenkins](https://www.jenkins.io): CI/CD automation
- [Gerrit](https://www.gerritcodereview.com): Code collaboration
- [Git](https://git-scm.com): Source version control
- [Tekton](https://tekton.dev): Kubernetes CI/CD

### Cloud Native

- [FluxCD](https://fluxcd.io): GitOps for Kubernetes
- [Grafana](https://grafana.com): Monitoring analytics
- [Helm](https://helm.sh): Kubernetes package management
- [Kubernetes](https://kubernetes.io): Container orchestration
- [Kyverno](https://kyverno.io): Policy management in Kubernetes
- [Prometheus](https://prometheus.io): System monitoring
- [Thanos](https://thanos.io): Prometheus scalability

### Infrastructure

- [Amazon Web Services](https://aws.amazon.com): Cloud services
- [Microsoft Azure](https://azure.microsoft.com): Cloud computing
- Physical Infrastructure management
- Load balancing management

### Languages & Automation

- [Ansible](https://www.ansible.com): IT automation
- [Bash](https://www.gnu.org/software/bash/): Shell scripting
- [PowerShell](https://docs.microsoft.com/en-us/powershell/): Automation scripting
- [Python](https://www.python.org): Application development
- [Terraform](https://www.terraform.io): Cloud infrastructure coding

### Networking

- Network infrastructure
- Network setup and management
- [OpenWRT](https://openwrt.org): Router and firewall software
- [pfSense](https://www.pfsense.org): Advanced firewall solutions

### Platforms

- [Docker](https://www.docker.com): Container platform
- [Proxmox VE](https://www.proxmox.com/proxmox-ve): Virtualization environment
- [VMware vSphere](https://www.vmware.com/products/vsphere.html): Virtualization infrastructure
