---
title: "Om oss"
date: 2022-12-01T18:04:49+01:00
draft: false
description: "Om JILITS"
images: ["servers_and_cross.png"]

lightgallery: true
---

![Moln, servrar och ett kors](servers_and_cross.png)

## Bakgrund

JILITS, en akronym för *Jesus Is Lord Information Technology Services*, är ett kristet konsultföretag grundat i april 2021 av [Emil Dabrowski](https://www.linkedin.com/in/dbrski/). Specialiserat på hosting av serverapplikationer antar JILITS ett molnagnostiskt tillvägagångssätt, vilket säkerställer att applikationer och tjänster kan migrera sömlöst mellan olika molnplattformar eller övergå i en hybridmodell med on-premise och moln. Denna metod fokuserar på sömlös portabilitet, minimal störning under migrationer och förbättrad kostnadseffektivitet samtidigt som konsekvent drifttid upprätthålls.

Med sin grund djupt rotad i kristna värderingar representerar JILITS integritet och professionalism i varje aspekt av sin service. Emil Dabrowskis ledarskap drivs inte bara av teknisk excellens utan också av ett starkt åtagande om etiska metoder och kundnöjdhet. JILITS utmärker sig som en pålitlig partner för företag som söker flexibla, effektiva molnlösningar, ledda av principer som betonar kvalitetstjänst och förtroende.

## Expertis

### CI/CD & Versionskontroll

- [Jenkins](https://www.jenkins.io): CI/CD-automation
- [Gerrit](https://www.gerritcodereview.com): Kodkollaboration
- [Git](https://git-scm.com): Versionskontroll
- [Tekton](https://tekton.dev): Kubernetes CI/CD

### Molnbaserat

- [FluxCD](https://fluxcd.io): GitOps för Kubernetes
- [Grafana](https://grafana.com): Övervakningsanalys
- [Helm](https://helm.sh): Pakethantering för Kubernetes
- [Kubernetes](https://kubernetes.io): Containerorkestrering
- [Kyverno](https://kyverno.io): Policyhantering i Kubernetes
- [Prometheus](https://prometheus.io): Systemövervakning
- [Thanos](https://thanos.io): Skalbarhet för Prometheus

### Infrastruktur

- [Amazon Web Services](https://aws.amazon.com): Molntjänster
- [Microsoft Azure](https://azure.microsoft.com): Molnberäkning
- Hantering av fysisk infrastruktur
- Lastbalansering

### Språk & Automation

- [Ansible](https://www.ansible.com): IT-automation
- [Bash](https://www.gnu.org/software/bash/): Skriptspråk
- [PowerShell](https://docs.microsoft.com/en-us/powershell/): Automationsskript
- [Python](https://www.python.org): Applikationsutveckling
- [Terraform](https://www.terraform.io): Kodning för molninfrastruktur

### Nätverk

- Nätverksinfrastruktur
- Nätverkskonfiguration och -hantering
- [OpenWRT](https://openwrt.org): Router- och brandväggsprogramvara
- [pfSense](https://www.pfsense.org): Avancerade brandväggslösningar

### Plattformar

- [Docker](https://www.docker.com): Containerplattform
- [Proxmox VE](https://www.proxmox.com/proxmox-ve): Virtualiseringsmiljö
- [VMware vSphere](https://www.vmware.com/products/vsphere.html): Virtualiseringsinfrastruktur
